<!-- Generated by pkgdown: do not edit by hand -->
<!DOCTYPE html>
<html>
  <head>
  <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<title>Function reference • RUncommon</title>

<!-- jquery -->
<script src="https://code.jquery.com/jquery-3.1.0.min.js" integrity="sha384-nrOSfDHtoPMzJHjVTdCopGqIqeYETSXhZDFyniQ8ZHcVy08QesyHcnOUpMpqnmWq" crossorigin="anonymous"></script>
<!-- Bootstrap -->

<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

<!-- Font Awesome icons -->
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-T8Gy5hrqNKT+hzMclPo118YTQO6cYprQmhrYwIiQ/3axmI1hQomh7Ud2hPOy8SP1" crossorigin="anonymous">

<!-- clipboard.js -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/1.7.1/clipboard.min.js" integrity="sha384-cV+rhyOuRHc9Ub/91rihWcGmMmCXDeksTtCihMupQHSsi8GIIRDG0ThDc3HGQFJ3" crossorigin="anonymous"></script>

<!-- sticky kit -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/sticky-kit/1.1.3/sticky-kit.min.js" integrity="sha256-c4Rlo1ZozqTPE2RLuvbusY3+SU1pQaJC0TjuhygMipw=" crossorigin="anonymous"></script>

<!-- pkgdown -->
<link href="../pkgdown.css" rel="stylesheet">
<script src="../pkgdown.js"></script>



<meta property="og:title" content="Function reference" />



<!-- mathjax -->
<script src='https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML'></script>

<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->


  </head>

  <body>
    <div class="container template-reference-index">
      <header>
      <div class="navbar navbar-default navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <span class="navbar-brand">
        <a class="navbar-link" href="../index.html">RUncommon</a>
        <span class="label label-default" data-toggle="tooltip" data-placement="bottom" title="Released package">0.0.1</span>
      </span>
    </div>

    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="../index.html">
    <span class="fa fa-home fa-lg"></span>
     
  </a>
</li>
<li>
  <a href="../reference/index.html">Reference</a>
</li>
<li>
  <a href="../news/index.html">Changelog</a>
</li>
      </ul>
      
      <ul class="nav navbar-nav navbar-right">
        
      </ul>
      
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

      
      </header>

<div class="row">
  <div class="contents col-md-9">
    <div class="page-header">
      <h1>Reference</h1>
    </div>

    <table class="ref-index">

    <colgroup>
      
      <col class="alias" />
      <col class="title" />
    </colgroup>

    <tbody>
      <tr>
        <th colspan="2">
          <h2 id="section-all-functions" class="hasAnchor"><a href="#section-all-functions" class="anchor"></a>All functions</h2>
          <p class="section-desc"></p>
        </th>
      </tr>
      <tr>
        
        <td>
          <p><code><a href="change_firstlast_to_lastfirst.html">change_firstlast_to_lastfirst()</a></code> </p>
        </td>
        <td><p>change_firstlast_to_lastfirst</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="change_school_year.html">change_school_year()</a></code> </p>
        </td>
        <td><p>change_school_year</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="cohort.html">cohort()</a></code> </p>
        </td>
        <td><p>Cohort Tag</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="colorgorical.html">colorgorical()</a></code> </p>
        </td>
        <td><p>colorgorical</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="cols_with_nas.html">cols_with_nas()</a></code> </p>
        </td>
        <td><p>cols_with_nas</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="len.html">len()</a></code> </p>
        </td>
        <td><p>len</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="logistic.regression.or.ci.html">logistic.regression.or.ci()</a></code> </p>
        </td>
        <td><p>logistic.regression.or.ci</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="read_clean_data.html">read_clean_data()</a></code> </p>
        </td>
        <td><p>read_clean_data</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="round_percent.html">round_percent()</a></code> </p>
        </td>
        <td><p>round_percent</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="stats.html">rmse()</a></code> <code><a href="stats.html">mygini()</a></code> <code><a href="stats.html">tpr()</a></code> <code><a href="stats.html">tnr()</a></code> <code><a href="stats.html">fpr()</a></code> <code><a href="stats.html">fnr()</a></code> <code><a href="stats.html">cls_acc()</a></code> </p>
        </td>
        <td><p>Statiscs Functions</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="stat_smooth_func.html">stat_smooth_func()</a></code> </p>
        </td>
        <td><p>stat_smooth_func</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="strsplit_that_works.html">strsplit_that_works()</a></code> </p>
        </td>
        <td><p>strsplit_that_works</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="sy_form.html">sy_form()</a></code> </p>
        </td>
        <td><p>sy_form</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="sy_number.html">sy_number()</a></code> </p>
        </td>
        <td><p>sy_number</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="tochar.html">tochar()</a></code> </p>
        </td>
        <td><p>tochar</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="yes_no.html">yes_no()</a></code> </p>
        </td>
        <td><p>yes_no</p></td>
      </tr>
    </tbody>
    </table>
  </div>

  <div class="col-md-3 hidden-xs hidden-sm" id="sidebar">
    <h2>Contents</h2>
    <ul class="nav nav-pills nav-stacked">
      <li><a href="#section-all-functions">All functions</a></li>
    </ul>
  </div>
</div>

      <footer>
      <div class="copyright">
  <p>Developed by Erin Grand.</p>
</div>

<div class="pkgdown">
  <p>Site built with <a href="http://pkgdown.r-lib.org/">pkgdown</a>.</p>
</div>

      </footer>
   </div>

  

  </body>
</html>

